none
Deep Zoom older version

    Question

  • Does anyone know where can i download older version of deep zoom composer? i need the one that works fine with SL 2 beta 1

    tnx

    Monday, July 07, 2008 3:05 PM

Answers

All replies

  • Hello, Beta 1 will stop working very soon. Please upgrade to Beta 2.

    Wednesday, July 09, 2008 12:12 AM
  • That may be but some of us need the older versions of DZC to work with legacy developments. Is there anywhere I can download version 1.0.1927.1?? Any help would be appreciated!

    Wednesday, April 25, 2012 5:28 AM